* {
	margin: 0;
	padding: 0;
}
img{
	border: 0;
}

body{
	padding: 1px 1px 20px 1px;
	font-size: 83%;
	background-image: url(../img/bg/border01.gif);
	background-repeat: repeat-y;
	background-color: #F4F4FF;
	line-height: 140%;
	color: #555;
}


p{
	text-indent: 10px;
	margin: 5px 0;
}
ul li, ol li{
	margin: 3px 0 10px 20px;
}
ul, ol{
	margin: 5px 0 5px 0;
}

h1{
	margin: 10px 0 3px -30px;
	background-image: url(../img/sign/arrowRight02.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #426586;
	font-family: "メイリオ", "M+ 1p";
	font-size: 15pt;
	line-height: 32px;
}

h2{
	margin: 10px 0 3px -10px;
}

a{
	color: #3366FF;
}

a:hover{
	text-decoration: none;
}

html{
	width: 768px;
	margin: 0 auto 0 auto;
}


#notice, #container{
	width: 766px;
}

#container {
}

#content {
	padding-left: 30px;
	width: 720px;
}


#topLink{
	margin-top: 40px;
	width: 500px;
	float: right;
}
#topLink a{
	display: block;
	height: 14px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: right;
	margin-left: 10px;
}
#topLink a:hover{
/*
	margin-top: -2px;
	padding-bottom: 2px;
*/
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}
#topLink a#disclosure{
	width: 98px;
	background-image: url(../img/topLink/disclosure01.gif);
}
#topLink a#inquiry{
	width: 87px;
	background-image: url(../img/topLink/inquiry01.gif);
}
#topLink a#sitemap{
	width: 87px;
	background-image: url(../img/topLink/sitemap01.gif);
}
#topLink a#tos{
	width: 76px;
	background-image: url(../img/topLink/tos01.gif);
}


#header {
	margin-left: 5px;
	height: 55px;
}
a#logoSmall{
	position: absolute;
	display: block;
	text-indent: -1000px;
	float: left;
	width: 200px;
	height: 55px;
	background-repeat: no-repeat;
	background-image: url(../img/logo/small01.png);
	_background-image: url(../img/logo/small01.gif);
}

#notice {
	background-image: url(../img/photo/bluesky01.jpg);
	height: 150px;
}
#notice.top {
	background-image: url(../img/photo/bluesky03.jpg);
	height: 406px;
}


.siteExplain dt{
	margin: 20px 0 5px -10px;
}
dl.siteExplain{
	margin-top: -10px;
}

ul.tosHistory{
	list-style: none;
	text-align: right;
}